@media screen and (min-width: 1081px), print {
  .support_row {
    padding: 72px 30px 100px;
  }
  .support article:not(:first-of-type) {
    margin-top: 74px;
  }
  .support article > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .support article .contact {
    margin-top: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
  }
  .support article .contact dt {
    width: 220px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.4rem;
    line-height: 24px;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    text-align: center;
  }
  .support article .contact dt:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd {
    width: -webkit-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: calc(100% - 220px);
    border-bottom: 1px solid #dcdcdc;
  }
  .support article .contact dd:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    width: 100%;
    padding: 7px 0 5px 25px;
  }
  .support article .contact dd p:not(:last-child) {
    border-bottom: 1px solid #dcdcdc;
  }
  .support article .contact dd p span {
    width: 235px;
    display: inline-block;
    line-height: 30px;
  }
  .support article .contact dd p a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .support article .contact dd p a.mail::before {
    content: "Mail";
    font-size: 1.2rem;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .support article .contact dd p a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .support article .contact dd p a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .support article .contact + p {
    margin-top: 13px;
  }
  .support article .support_ul {
    margin-top: 35px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .support article .support_ul li {
    padding-top: 14px;
    padding-bottom: 12px;
    border-top: 1px dashed #dcdcdc;
  }
  .support article .support_ul li::before {
    top: 26px;
  }
  .support article .dl_list {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 20px;
  }
  .support article .dl_list dt {
    font-weight: bold;
  }
  .support article .dl_list dd + dt {
    margin-top: 20px;
  }
  .support article .dl_list dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #dcdcdc;
    margin-top: 9px;
  }
  .support article .dl_list dd p em {
    font-size: 1.4rem;
    line-height: 20px;
    font-style: normal;
  }
  .support article .dl_list dd p em:nth-of-type(1) {
    width: 233px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f3f3f3;
    border-right: 1px solid #dcdcdc;
    text-align: center;
  }
  .support article .dl_list dd p em:nth-of-type(2) {
    width: -webkit-calc(100% - 233px);
    width: -moz-calc(100% - 233px);
    width: calc(100% - 233px);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 14px 0 12px 25px;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 24px;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail::before {
    content: "E-mail";
    font-size: 1.2rem;
    line-height: 17px;
    background: #780e00;
    padding: 0 5px;
    margin-right: 10px;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .support_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .support article:not(:first-of-type) {
    margin-top: 6.85185vw;
  }
  .support article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .support article .contact {
    margin-top: 1.38889vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
  }
  .support article .contact dt {
    width: 20.37037vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    text-align: center;
  }
  .support article .contact dt:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd {
    width: -webkit-calc(100% - 20.37037vw);
    width: -moz-calc(100% - 20.37037vw);
    width: calc(100% - 20.37037vw);
    border-bottom: 1px solid #dcdcdc;
  }
  .support article .contact dd:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    width: 100%;
    padding: 0.64815vw 0 0.46296vw 2.31481vw;
  }
  .support article .contact dd p:not(:last-child) {
    border-bottom: 1px solid #dcdcdc;
  }
  .support article .contact dd p span {
    width: 21.75926vw;
    display: inline-block;
    line-height: 2.77778vw;
  }
  .support article .contact dd p a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .support article .contact dd p a.mail::before {
    content: "Mail";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .support article .contact dd p a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .support article .contact dd p a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .support article .contact + p {
    margin-top: 1.2037vw;
  }
  .support article .support_ul {
    margin-top: 3.24074vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .support article .support_ul li {
    padding-top: 1.2963vw;
    padding-bottom: 1.11111vw;
    border-top: 1px dashed #dcdcdc;
  }
  .support article .support_ul li::before {
    top: 2.40741vw;
  }
  .support article .dl_list {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.85185vw;
  }
  .support article .dl_list dt {
    font-weight: bold;
  }
  .support article .dl_list dd + dt {
    margin-top: 1.85185vw;
  }
  .support article .dl_list dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #dcdcdc;
    margin-top: 0.83333vw;
  }
  .support article .dl_list dd p em {
    font-size: 1.2963vw;
    line-height: 1.85185vw;
    font-style: normal;
  }
  .support article .dl_list dd p em:nth-of-type(1) {
    width: 21.57407vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f3f3f3;
    border-right: 1px solid #dcdcdc;
    text-align: center;
  }
  .support article .dl_list dd p em:nth-of-type(2) {
    width: -webkit-calc(100% - 21.57407vw);
    width: -moz-calc(100% - 21.57407vw);
    width: calc(100% - 21.57407vw);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 1.2963vw 0 1.11111vw 2.31481vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail {
    pointer-events: none;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 2.22222vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail::before {
    content: "E-mail";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    background: #780e00;
    padding: 0 0.46296vw;
    margin-right: 0.92593vw;
    display: inline-block;
    color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .support_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .support article:not(:first-of-type) {
    margin-top: 7.70833vw;
  }
  .support article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .support article .contact {
    margin-top: 3.125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #dcdcdc;
  }
  .support article .contact dt {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 3.33333vw;
    line-height: 5vw;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3;
    padding: 2.08333vw 0 2.08333vw 5.20833vw;
  }
  .support article .contact dt:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd {
    width: 100%;
  }
  .support article .contact dd:last-of-type {
    border-bottom: 0;
  }
  .support article .contact dd p {
    font-size: 3.33333vw;
    width: 100%;
    padding: 1.45833vw 0 1.04167vw 5.20833vw;
  }
  .support article .contact dd p:not(:last-child) {
    border-bottom: 1px solid #dcdcdc;
  }
  .support article .contact dd p span {
    width: 100%;
    display: inline-block;
    line-height: 6.25vw;
  }
  .support article .contact dd p a.mail {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .support article .contact dd p a.mail::before {
    content: "Mail";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
  .support article .contact dd p a.tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .support article .contact dd p a.tel::before {
    content: "TEL";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
  .support article .contact + p {
    margin-top: 2.70833vw;
  }
  .support article .support_ul {
    margin-top: 7.29167vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .support article .support_ul li {
    padding-top: 3.33333vw;
    padding-bottom: 2.5vw;
    border-top: 1px dashed #dcdcdc;
  }
  .support article .support_ul li::before {
    top: 5.41667vw;
  }
  .support article .dl_list {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 4.16667vw;
  }
  .support article .dl_list dt {
    font-weight: bold;
  }
  .support article .dl_list dd + dt {
    margin-top: 4.16667vw;
  }
  .support article .dl_list dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border: 1px solid #dcdcdc;
    margin-top: 1.875vw;
  }
  .support article .dl_list dd p em {
    font-size: 3.33333vw;
    line-height: 4.16667vw;
    font-style: normal;
  }
  .support article .dl_list dd p em:nth-of-type(1) {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background: #f3f3f3;
    text-align: left;
    padding: 2.08333vw 0 2.08333vw 4.16667vw;
  }
  .support article .dl_list dd p em:nth-of-type(1) br {
    display: none;
  }
  .support article .dl_list dd p em:nth-of-type(2) {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 2.91667vw 0 2.5vw 5.20833vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.tel::before {
    content: "TEL";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 5vw;
  }
  .support article .dl_list dd p em:nth-of-type(2) a.mail::before {
    content: "E-mail";
    font-size: 2.5vw;
    line-height: 3.54167vw;
    background: #780e00;
    padding: 0 1.04167vw;
    margin-right: 2.08333vw;
    display: inline-block;
    color: #fff;
  }
}
